@charset "utf-8";

* { padding: 0; margin: 0; border: 0; outline: 0;}

body{  font-family:'open_sans_hebrewregular','alefregular',Arial, Helvetica, sans-serif;   background: #414141; position:relative;}
.bottom-bg {
  width: 100%;
  height: 70%;
  background: #E7EDEF;
  position: absolute;
  bottom: 0;
  z-index: 1;
}
.logoWrapper {
	width: 450px;
  height: 187px;
  float: right;
}
.logo {
  width: 60%;
  float: right;
  margin: 0 10px 0 0;
}

.logo img {
	width: 100%;
  margin: 11px 0 0 0;
}
.phoneIcon {
  background: url(../img/phone-icon.png) no-repeat;
  width: 23px;
  height: 32px;
  float: left;
  position: absolute;
  top: -7px;
  left: 0;
}
.phoneNum a {
  color: #fff;
  display: inline-block;
  float: right;
}
.unfixed{position:relative !important;}
/**/
.phoneNum {
  color: #fff;
  margin: 48px 0 0 0;
  font-weight: bold;
  letter-spacing: 1.7px;
  text-shadow: 2px 2px 6px #453E3E;
  font-size: 0.9em !important;
  float: left;
  width: 37%;
  position: relative;
}

.MobileText { display: none; }

@media (max-width: 880px) {
	.phoneNum {
	  color: #fff;
	  /* margin: 0 0 0 1.5%; */
	  font-weight: bold;
	  letter-spacing: 1.7px;
	  text-shadow: 2px 2px 2px #453E3E;
	  font-size: 18px;
	  position: absolute;
	  top: 33px;
	  left: 39%;
	  float: right;
	  z-index: 10;
	  width: 132px;
	}
	.phoneNum a {  float: left; }
	.phoneIcon{ position: relative; }
	.MobileText {
 	  display: block;
  	width: 90%;
    margin: 0 auto;
	}

}

div#s {
  z-index: 10;
  position: relative;
  font-family: alefregular;
}

.slider {
  width: 97%;
  height: 534px;
  margin: 0 auto;
}

.Container{ 
  width: 85%;
  padding-left: 9%;
  background-image: url("../img/transparent-bg.png");
  height: 100%;
  display: inline-block;
  position: relative;
  padding-bottom: 20px;
  background: #fff;
  z-index: 10;
}

h1{  color: #3fb7c9; margin-right: 3% !important;}

p{ font-size:12px;}
.p2{ font-size:15px; letter-spacing:1px; font-weight:bold; width:95%; color:#666; margin: 0 auto;}
.p3{ font-size:13px; color:#666666; letter-spacing:0.5px; font-weight:bold; padding-bottom:5px;}
.p4 {font-size: 15px;letter-spacing: 1px;font-weight: bold;color: #666; width: 55%;float: right; margin: 18px 23px 0 19px}
.p5{ font-size:14px; letter-spacing:1px; font-weight:bold; color:#666; width:90%; margin:20px;}

hr{background-color:#BFBFBF; height: 1px; width:95%; margin-left:auto; margin-right:auto; margin:20px}
.transperetHR{ height: 1px; background-color: #DFDFDF; margin: 0 auto 45px auto; width: 96%;}
.asideHR{ background-color:#BFBFBF; height:1px; width:90%; margin-left:auto; margin-right:auto;}
.mobileHR{ background-color:#BFBFBF; height:1px; width:95%; margin-left:auto; margin-right:auto;display:none;}
.likeBoxHR{ display:none;}

article {float: left;width: 78%;direction: rtl;  margin-top: 4px;}

section{ width:90%; margin:20px; direction:rtl; height:auto;}

aside{float:left; width:17%;}

#aside1{
height:0;
height:auto;
border-top: none;
opacity: 0.95;
}

.aside2{display: none;}

.R-cat-con-box{
	margin-left: 14px;
  border-left: solid 1px #DFDFDF;
  padding-left: 1.9%;
}
.spaceDiv {clear: both;}
/*.art-opa{background-color:rgba(255, 255, 255, 0.9)}*/
/*----------------------------------------------------------------------------------------------------------------------------------------------*/
/*.topFix{ width:75.8%; height:20px; margin-left:auto; margin-right:auto; background: #f4eddb;}*/
.betweenFix{float:left; width:1.6%; height:900px; background-image:url(../img/bg.jpg); position:relative; z-index:-10;}
.fixW{  width:100%; /*height:100%;*/ z-index:-99; position:absolute;}
.fixBgL{width:12.5%;  height:119%; z-index:-99; float:left; /*background: #f1ede3;*/   background: white; opacity: 0.9;  margin-top: 9px;}
.fixBgR{width: 6%; height: 600px; background: #E7EDEF; position: absolute; right: 0; /*top:-13px*/}
.fixM{  width:68.6%;  height:600px; z-index:-99; float:left;}


/*----------------------------------------------------------------------------------------------------------------------------------------------*/
.mobileCatWrap {
  z-index: 1000000;
  position: relative;
}
.Categories{
  width: 85%;
  margin: 0 auto;
  right: 6%;
  position: relative;
  }
  @media (max-width: 1340px) {.Categories{ width: 95%; }}
  @media (max-width: 1210px) {.Categories{ width: 100%; }}
  @media (max-width: 1150px) {.Categories{ width: 115%; right: -2%;}}
  @media (max-width: 1002px) {
  .Categories{ width: 95%; }}

  
.CategoryBox{ 
  width: 29%;
  float: right;
  margin: 2% 3.5% 0.7% 0;
  }

/* * * * * * * slider * * * * * * */
#slider {
  width: 100%; 
  /*height: 1000px;*/
  height: 530px !important;
  z-index: 1;
}
.aslide {display: none; z-index:-100; height: 1000px;}
.aslide img {max-width: 100%; margin-top: -100px;}
.blackAndWhite{-webkit-filter: grayscale(100%); filter: grayscale(100%);}

.slider-text {
  width: 100%;
  text-align: center;

  direction: rtl;
  position: absolute;
  bottom: 0;
  height: 90px;
  margin: 0 auto;
  left: 0;
  right: 0;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 76px;
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(62, 62, 62, 1) 61%, rgba(62, 62, 62, 1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(61%, rgba(62, 62, 62, 1)), color-stop(100%, rgba(65, 65, 65, 1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,10) 0%, rgba(62, 62, 62, 1) 61%, rgba(65, 65, 65, 1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(62, 62, 62, 1) 61%, rgba(65, 65, 65, 1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(62, 62, 62, 1) 61%, rgba(65, 65, 65, 1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(62, 62, 62, 1) 61%, rgba(65, 65, 65, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2e2d2e', GradientType=0 );
}
}

.aslide .text {
width: 200px;
margin: 0 auto;
color: #f8f8f8;
text-shadow: 0 0 2px #000;
font-weight: bold;
font-size: 36px;
width: 100%;
text-align: center;
position: absolute;
bottom: 30px;
font-family: sans-serif;
}

li.nav-item:first-child {
  margin: 0;
}

.aslide:nth-child(2) img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.aslide:nth-child(4) img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.sliderEfect {
  background-image: url("../img/sliderEfect.png");
  width: 100%;
  height: 80px;
  position: absolute;
  top: 532px;
  z-index: 10;
  transform: rotate(-.7deg);
  -ms-transform: rotate(-.7deg); /* IE 9 */
  -webkit-transform: rotate(-.7deg); /* Safari */
   z-index: 19;
}
.sliderEfect-con {
  width: 65%;
  height: 14px;
  position: absolute;
  right: 0;
  top: -14px;
  background-image: url("../img/transparent-bg.png");
  background: #fff;
}
.sliderEfect-con2 {
  width: 35%;
  height: 5px;
  position: absolute;
  left: 0;
  top: -5px;
  background-image: url("../img/transparent-bg.png");
  background: #fff;
}

.sliderEfect-body {
  width: 6%;
  height: 31px;
  background: rgb(231, 237, 239);
  position: absolute;
  right: 0;
  /*top: 506px;*/
 top: -22px;
}
/* * * * * * * slider * * * * * * */

/*---------- mobile slider -----------*/

.mobileCatWrap{display:none;}

.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
}
figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}
figcaption{
  position: absolute;
  font-size: 28px;
  bottom: 6px;
  right: 0;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .55);
  border-radius: 2px;
  width: 100%;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-weight: bold;
}
figcaption a{
  color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
p{
  margin: 10px 20px;
  color: #fff;
}
a{color:#fff; cursor: pointer;}

@media (max-width: 780px) { 
	.mobileCatWrap{display:block;}
	.homeP .Categories{display:none;}
	.sideAdd {top: 2;}
	body.homeP article { width: 100%;}
  .mobileCatWrap { margin: 0 auto;  width: 90%;
	}
}

/*------------------------------------*/

/*---- side add ----*/
.sideAdd {
  width: 300px;
  height: 290px;
  background: #ffffff;
  position: absolute;
  left: -300px;
  top: 121px;
  z-index: 700;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: url(../img/add-image.jpg) no-repeat;
}


.addHeader {
  text-align: right;
  padding: 10px;
  font-size: 24px;
  height: 47px;
}
.addHeader img {
  width: 41%;
  position: relative;
  top: -7px;
}
.addcontent {
  text-align: right;
  font-size: 20px;
  height: 42px;
  width: 90%;
  margin: 0px auto;
  position: relative;
  top: 13px;
  color: #3B3B3B;
  font-weight: bold;
}
.addfotter {
  position: absolute;
  bottom: 0;
  text-align: right;
  padding: 10px;
  right: 0;
  width: 93%;
  background-size: auto 106px;
  font-weight: bold;
  color: #262B2C;
}
.addTop {
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  writing-mode: lr-tb;
  background: #638F98;
  text-align: center;
  position: relative;
  top: 16px;
  left: 174px;
  width: 291px;
  height: 40px;
  line-height: 35px;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 5px #333;
  cursor: pointer;
}
.openMode{ left:0px !important; }

@media only screen and (max-width: 780px){
	.addTop{  
		top: 2px;
	  left: 167px;
	  width: 250px;
 		height: 28px;
 	  font-size: 25px;
 		line-height: 25px;
  }
	.sideAdd { 
		width: 278px; 
		height: 250px;
		left: -278px;
		}
}
@media only screen and (max-width: 500px){

.addTop {
  left: 212px;
  width: 160px;
  transition: all 0.5s;
}
.addTop:hover{
	  left: 167px;
	  width: 250px;
 }
 
 .next, .prev {
  top: inherit;
  bottom: 5px !important;
  height: 40px;
	}

}

/*---- /side add ----*/
.Q {
  font-weight: bold;
  color: #2B9DAB;
  font-size: 18px;
}
a.morelink {
  text-decoration: none;
  outline: none;
  color: #949191!important;
  font-size: 12px;
  font-weight: bold;
}
a.A-link {
  color: #1000FF!important;
  text-decoration: underline!important;
}
span.moreellipses {
  color: #949191;
}
.morecontent span {
    display: none;
}
.comment {
  width: 80%;
  margin: 10px;
  color: #5C5B5B;
  /* background: #F7FBFC; */
  border: solid 1px #ccc;
  padding: 5px;
}
h2.article-h2 {
  color: #EDB800 !important;
  font-size: 18px !important;
 margin: 0 0 10px 0;
}
.article-p-space {
  width: 98%;
  position: relative;
  top: -21px;
  right: 11px;
}

figure.effect-apollo img {width: 100%;}
/* * * * * * * small contact form * * * * * * * * */
.contactBox{width:100%; height:auto; margin-left:auto; margin-right:auto; margin-bottom:10px;}

#contactForm{width:150px; height:auto; z-index:1000; position:relative;}

input{ 
margin-bottom:5px;
padding:5px;
width:95%;
float:right;
background:white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:solid thin #CCC;
}

textarea{ 
float:right;
margin-bottom:10px;
padding:10px;
width:88.3%;
height:50px;
background:white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:solid thin #CCC;
}

#name,#email,#phone{ margin-bottom:2px; }

::-webkit-input-placeholder{ color:#ACACAC; font-size:12px;}   /* WebKit browsers */
:-moz-placeholder {color:#ACACAC; font-size:12px; opacity: 1;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color:#ACACAC; font-size:12px; opacity:1;} /* Mozilla Firefox 19+ */
:-ms-input-placeholder {color:#ACACAC; font-size:12px;}       /* Internet Explorer 10+ */

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
border-color: #f6bf01;
color: #fff;
background-color: #fec503;
}

.btn-xl {
padding:5px;
border-color: #fed136;
border-radius: 3px;
font-size: 28px;
font-weight: 700;
color: #fff;
background-color: #fed136;
margin-top:20px;
}

#success{ color:white; background:#fec503; width:80%px; position:absolute; z-index:1000;}
.col-lg-12 text-center{ color:white;}
.clearfix{ color:white;}
section#contact .text-danger { color: #fed136;font-weight:bold;}
/*ooter{ 
width:100%; 
height:50px; 
background:grey;    
position: relative;
bottom:0;
z-index: 1000;
float:right;
margin-top:20px;
clear:both;
}
*/
footer{ 
  width: 100%;
  height: 50px;
  background: #444;
  position: relative;
  bottom: 0;
  z-index: 1000;
  margin-top: 60px;
  }
 
 .footer-image {
  background-image: url("../img/footer.png");
  position: absolute;
  width: 100%;
  height: 80px;
  top: -78px;
}
.footer {
  width: 100%;
  height: 200px;
  background: #444;
  position: relative;
}
.foter-nav {
  float: right;
  width: 50%;
  font-size: 14px;
  margin-top: 2.4%;
  border-left: solid 1px #5E5A5A;
  padding-left: 16px;
}
ul.ULFN {
  /*background: rgb(67, 115, 115); */
  float: right;
  padding: 0;
  margin: 0 4px 7px 0;
}
li.LIFN {
  /* background: rgb(28, 173, 84); */
  display: inline-block;
  float: right;
  margin: 3px 5px 0 5px;
  border: solid 1px #5E5D5D;
  padding: 3px;
}

ul.AFC {
  float: right;
  padding: 0;
  margin: 0;
}
li.LIFN.T a {
  color: rgb(59, 169, 169);
  font-weight: bold;
}
li.LIFN.T {
  display: block;
  margin: 0 4% -2px 90%;
  border: none;
}
li.LIFN a {color: #9E9C9C;}
ul.AFC li {margin: 0 10px 7px 0;}

.footer-info {
  width: 35%;
  text-align: right;
  float: right;
  margin: 2.4% 0 0 0;
  line-height: 26px;
  direction: rtl;
  color: #9E9C9C;
  padding-right: 28px;
  font-size: 14px;
}
.footer-info a {
  color: #9E9C9C;
}
/*-------- index cat ----------*/
.grayscale {
 filter: grayscale(0%);
  -webkit-filter: grayscale(0%); /* For Webkit browsers */
  filter: gray; /* For IE 6 - 9 */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    }

.grayscale:hover {
 filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    }
/*
.CategoryBox h2 {
  top: -10px;
  right: 20px;
  position: relative;
  color: #FDFDFD;
  text-shadow: 2px 2px 3px #000000;
  pointer-events: none;
  margin: -34px 0 0 0;
}
*/
.CategoryBox h2 {
  top: 56px;
  right: 10px;
  position: relative;
  color: #FDFDFD;
  text-shadow: 2px 2px 3px #000000;
  pointer-events: none;
  margin: -34px 0 0 0;
  width: 200px;
}
.h2-bg {
  width: 100%;
  height: 60px;
  position: relative;
  margin: -106px 0 0 0;
  filter: alpha(opacity=50);
  /* background-color: rgba(0, 0, 0, 0.4); */
  width: 0;
  height: 0;
  border-bottom: 100px solid rgba(0, 0, 0, 0.4);
  border-left: 220px solid transparent;
  pointer-events: none;
}
.imgFix {
  width: 20px;
  height: 13px;
  background: #FFFFFF;
  position: relative;
  left: -74px;
  top: -18px;
  -ms-transform: rotate(-179deg);
  -webkit-transform: rotate(-179deg);
  transform: rotate(-179deg);
}

@media (max-width: 1003px) {.Categories{ position:inherit; }}
@media (max-width: 1270px) {.h2-bg {  border-left: 210px solid transparent;}}
@media (max-width: 1000px) {.h2-bg {  border-left: 260px solid transparent;}}
@media (max-width: 960px) {.h2-bg { border-left: 230px solid transparent;}}
@media (max-width: 850px) {.h2-bg { border-left: 200px solid transparent;}}
@media (max-width: 779px) {.h2-bg { border-left: 240px solid transparent;}}
@media (max-width: 370px) {.h2-bg { border-left: 210px solid transparent;}}
/*------------------*/




/*@media (min-width: 780px) {.long-pic{ width: 10.5% !important;}}*/

/*@media (max-width: 890px) {.h2-bg {height: 230px;}}*/
@media (max-width: 710px) {
	.footer-info{width:100%}
	.foter-nav {width:100%; border-left:none; border-bottom: solid 1px #5E5A5A; padding-bottom: 10px;}
	.footer {height: 300px;}
	.logo img { margin: 5px 0 0 4px !important;}
}
@media (max-width: 702px) {
	.foter-nav {
	  width: 80%;
	  margin-top: 10px;
	}
}
@media (max-width: 617px) {
	.foter-nav {width: 100%;}
	.phoneNum{ left: 31%;}
}

@media (max-width: 496px) {
	.footer { width: 100%; height: 330px;}
	.phoneNum{ left: 27%;}
}
@media (max-width: 424px) {.footer { height: 410px;}}

/* * * * * * * small contact form * * * * * * * * */

/* * * * * * * facebook * * * * * * * * */
.likeBoxFrame{width:100%; height:200px; margin-left:auto; margin-right:auto; /*background:#CCC;*/}
/* * * * * * * facebook * * * * * * * * */

/* * * * * * *  Contact css  F * * * * * * */

.contactForm {
  width: 40%;
  height: 300px;
  direction: rtl;
  padding: 20px;
  z-index: 999999;
  position: relative;
  border-left: solid thin #CCC;
  float: right;
}
.contact-info {
  float: left;
  line-height: 40px;
  margin: 12px 0 0 0;
}
.CICT {
  margin: 0 auto 24px;
  width: 261px;
}

.CICT a { color: #000; }

.contact-wrap {
  padding: 20px;
  width: 550px;
  height: 373px;
}
@media (max-width: 1003px) {.contact-wrap{margin: 0 auto !important;}}  
@media (max-width: 780px) {
	.contact-wrap{
		margin: 0 auto !important; 
		text-align: center;   
		position: relative;
		right: -5%;
	}
	.contact-wrap {height: inherit;}
	.contactForm {border-bottom: solid thin #CCC;}
	.contact-info {
	  float: none;
	  margin: 25px auto;
	  display: inline-block;
	  text-align: center;
	  width: 80%;
	  border-bottom: solid 1px #ccc;
		}
	.map-wrap {border-top:none !important;}
}  
/*-- logo and menu --*/
@media (max-width: 1080px) { 
	.logoWrapper { width: 250px;}
	.logo img {margin: 19px 0 0 0 !important;}
 }
 
 @media (max-width: 975px) {
 	.logoWrapper {width: 230px;}
 	}
 
 @media (max-width: 910px) {
 .logoWrapper {width: 200px;}
 }
 
 @media (max-width: 880px) { 
	.logo {
	width: 140px !important;
  z-index: 1000;
  position: relative;
  margin: 0 auto;
  float: right;
  right: 16px;
  }
	.logo img {margin: 3px 0 0 4px !important;}
	#slider {height: 450px !important;}
	.phoneNum{margin:0}
 }
  

/*-- /logo and menu --*/
h1.conH1 {
  font-size: 1.7em;
  margin: 0 auto 20px !important;
  width: 100px;
}
.CIL {
  display: initial;
  font-weight: bold;
  color: #3BA9A9;
  margin-left: 10px;
}

.wazeWrap{display:none;}

form.ContactUs-form { font-size: 13px; }

.field-name { float:none; width:80%; margin-top:20px; }

.field-email { 
	float:none; 
	width:80%; 
	margin-top:10px;  
	direction: ltr;
  text-align: right;
  }

.phone-num {
  font-weight: bold;
  color: #666;
  font-size: 19px;
}  

.field-phone { 
	float: none;
  width: 80%;
  margin-top: 10px;
  direction: ltr;
  text-align: right;
  }

.field-message{ float:none; width:74%; margin-top:10px;}

input[type="submit"]{ float:none; width:150px; background:#fed136; color:#333; margin-top:20px;}

.field-name.error,input.field-email.error,.field-phone.error{border: 1px solid red !important;}

/**/
.error::-webkit-input-placeholder { font-weight: bold; color: red; }
.error:-moz-placeholder { font-weight: bold;  color: red; }
.error::-moz-placeholder { font-weight: bold; color: red; }
.error:-ms-input-placeholder {  font-weight: bold; color: red; }
/*.error {border: 1px solid red !important;}*/

.form-group.error {
  margin-bottom: -12px;
}
p.help-block.text-danger ul li {
  color: #E72323;
  text-align: right;
  direction: rtl;
  letter-spacing: .8px;
  font-family: sans-serif;
}
menu, ol, ul {
  padding: 0 0 0 40px;
  list-style-type: none;
}

form.ContactUs-form input[type="submit"]{
  float:none; 
  width:150px; 
  background:#fed136; 
  margin-top:20px;
  -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.50); 
  -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.50); 
  box-shadow:0 1px 3px rgba(0, 0, 0, 0.50); 
  cursor:pointer; 
  display:inline-block; 
  font-size:14px; 
  font-weight:bold; 
  overflow:visible; 
  position:relative; 
  text-decoration:none; 
  text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25); 
  text-align:center; 
}

/* * * * * * *  Contacat css F * * * * * * */

/* * * * * * *  Fabric css S * * * * * * */
ul.cd-tabs-content li:last-child {display: none;}
.imageCategories{width:107%; margin-left:auto; margin-right:auto; display: inline-block;}
.FabricCategories{width:100%; height:344px; margin-left:auto; margin-right:auto; }
.FabricTitle{ width:100%; height:50px; text-align:center; background:white;}
.H1style{ line-height:50px; margin-top:0px;}
.FabricCat1{ width:49.5%; float:right; border:solid thin #CCC; }
.FabricCat2{ width:49.5%; float:left; border:solid thin #CCC; }
.FabricWrap{float:none; width:100%; margin:0; margin-top:6px; }

.FabricStyleBox{
  width: 155px;
  height: 160px;
  float: right;
  margin: 0 15px 30px 0;
  -ms-transform: rotate(-450deg);
  -webkit-transform: rotate(-450deg);
  transform: rotate(-450deg);
  }
img.FabricImg {width: 99%; margin: 0 2px 0 0;}

.fab-num-type {
  background: #3F3E3E;
  color: white;
  font-size: 14px;
  padding: 3px 0 3px 0;
  width: 90%;
  display: none;
}
h2.h2-c {
  color: #637C80;
  font-size: 17px;
  text-align: right;
  margin-right: 20px;
}

a.example-image-link {
  display: inline-block;
  margin: 0 0 0 0;
  background-color: #fff;
  overflow-y: hidden;
  border-bottom: solid white 4px;
  width: 225px;
  height: 151px;
}
.example-image{
  width: 98%;
  border: solid 2px transparent;
}

.example-image:hover{border: solid 2px #3fb7c9;}
/* * * * * * *  Contacat css F * * * * * * */

.AwningTypeVideo {
  width: 23%;
  height: 210px;
  float: left;
  margin: 20px;
  margin-right: 0;
}

a.backBtn {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  padding: 0 5px 0 10px;
  border: solid 1px #ccc;
  margin: 5px;
  background: white;
  color: #48BACB;
}
a.backBtn:hover {
  background: #48BAD4;
  color: white;
}

.contactFix{  padding-bottom: 63px;}

/*----------------------------FAQ-------------------------------*/
	.FAQ-w {
	  margin: 60px auto;
	  width: 90%;
	}

.FAQbox {
  /* background: #EFEFEF; */
  color: #2B9DAB;
  padding: 20px;
  width: 90%;
  margin:  0 auto 10px;
  border: solid 1px #CCC;
  font-weight: bold;
  font-size: 18px;
    cursor: help;
}
.FAQdraw {
  display: none;
  background: white;
  border: 1px solid #E7E2E2;
  border-top: none;
  padding: 20px;
  width: 90%;
  background: rgb(247, 247, 247);
  margin: -10px auto 10px;
  font-weight: bold;
  color: #7B7878;
}
h1.catH1 {
  margin: 12px 0 0 0;
  font-size: 1.7em;
}

.active-li a {
  background-color: #fed136;
  color: white !important;
}
form input {
  display: block;
}

.adv {
  width: 130px;
  height: 230px;
  background: orange;
  position: fixed;
  top: 150px;
  z-index: 11;
  right: 0;
  display: none;
}

.map-wrap {
  /* background: #ccc; */
  display: inline-block;
  border-top: #ccc solid 1px;
}
.map {
  width: 70%;
  margin: 10px auto;
}
a.map-a {
  color: #238EBD;
  font-weight: bold;
  font-size: 15px;
  text-decoration: underline;
}
a.map-a:visited {color: #238EBD !important;}
a.map-a img {
  margin: 3px auto;
}
a.map-a:visited {
  color: red !important;
}

.mobileUnderSliderLink{ display:none;}
/*--------------------------------------------------------------*/

@media (min-width: 1270px) { .phoneNum {width: 29%} }
@media (max-width: 1270px) { .logoWrapper {width: 350px} }
@media (max-width: 1200px) { .logoWrapper {width: 350px} }
@media (max-width: 1170px) { 
	.logoWrapper {width: 350px} 
	.logo {width: 58%;}
}
@media (max-width: 1020px) { 
	.logoWrapper { width: 320px;}
	.phoneNum{font-size: 0.8em !important; width: 38%;}
}	
@media (max-width: 1002px) { .field-message {width: 78%;}  }
@media (max-width: 990px) { 
	.nav-item a{font-size: 16px; !important}
	.nav {width: 608px;}
	.logoWrapper {width: 300px;}
	.logo {width: 56%;}
	.phoneNum{width: 40%}
}		
/* * * * * * responsive * * * * * */	
@media (max-width: 1100px) { .aslide img {margin-top: 0px !important;} }
/*img.marginTop{margin-top:-190px !important;}*/
@media (max-width: 1170px) { .aslide img {margin-top: 0px !important;} }
@media (max-width: 1313px) {.Container{ width:88%;} article{width:78.14%; float:left;} .topFix{ width:100%;}.fixBgL{width:6%;}.fixBgR{width:7.8%;}.nav {right: 7%;}}
@media (max-width: 1090px) {.betweenFix{ width:1.5%;}}
@media (max-width: 780px) {
	
	.contactForm{
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		position:absolute;
		z-index:-1;
	}
	
	.contactForm.CP{
		margin-left: auto;
	  margin-right: auto;
	  float: none;
	  border: none;
	  position: initial;
	  border-bottom: solid #ccc 1px;
	  height: 300px;
	  margin-bottom: 10px;
	}
	
	.contactForm.CP .phone-num {
  	display: inline-block;
	}
	.contact-info {
	  float: none;
	  line-height: 40px;
	  margin: -20px auto 0 auto;
	  width: 60%;
	}
	
	article{
		float:left; 
		width:78%;
		position:relative;
		z-index:10;
		margin-top: -5px;
	}
	#slider {height: 310px !important;}
	
}

@media (max-width: 613px) {
	.contact-wrap {
	  padding: 20px;
	  width: initial;
	}
}

@media (max-width: 485px) { .contact-info {width: 80%;} }
@media (max-width: 380px) { .contact-info {width: 90%; font-size: 15px;} .phoneNum { left: 27%;}}
@media (max-width: 360px) { .phoneNum { left: 24%;}}
@media (max-width: 330px) { 
	.contact-info {width: 90%; font-size: 14px;} 
	.logoWrapper {  width: 120px !important;}
	.logo img { margin: 0px 0 0 4px !important;}
	.logo {
 	 width: 95px !important;
 	 top: 15px;
 	 right: 9px;
	}
	.nav-mobile{  left: 4px;}
	}

